Subject: Re: [lojban] Lojban / Most translated Web Page

From: Paul Jarc <[email-masked]>
Date: Thu, 4 May 2000 17:48:01 -0400 (EDT)

Invent Yourself writes:
> I forget which ISO date format we standardized on.

There's only one that I know of (yyyy-mm-dd hh:mm:ss), and it wasn't
well received. If you want to say "10:00", lojban's tail-end eliding
forces you to specify the whole date along with it. Maybe we could
specify the units of the first number, and then let successive numbers
give the values of smaller and smaller units. E.g., "10:00" would be
"<hour> 10:00", "May 4th" would be "<month> 05-04", etc. Then a fully
specified time & date would look like "<year> 2000-05-04 17:45:42".
(Actually, for it to be considered a single entity according to the
ISO standard, I think it has to have a `T' instead of a space.)

co'o mi'e pol